yacc für Suse Linux 10.0

Antworten
Nachricht
Autor
Matze253
Beiträge: 1
Registriert: 21. Apr 2006 14:04

yacc für Suse Linux 10.0

#1 Beitrag von Matze253 » 21. Apr 2006 14:17

Hallo,
hab Suse Linux 10.0 auf meinem Rechner! Nun hab ich Flex 2.5.4a installiert!
Jetzt benötige ich aber noch yacc!

Welche Version brauch ich denn da? Find nur für Distributionen von Suse Linux bis 9.3!

Vielleicht hat jemand nen link!?
Muss ja kein rpm sein wär auch schon mit Sourcen zufrieden!

Matze

Benutzeravatar
jochen
prolinux-forum-admin
Beiträge: 699
Registriert: 14. Jan 2000 15:37
Wohnort: Jülich
Kontaktdaten:

#2 Beitrag von jochen » 21. Apr 2006 19:29

Statt yacc nimmst Du am besten bison. So wie flex den lex von Unix-Systemen ersetzt, ersetzt bison den yacc - kompatibel, aber besser. Sollte es trotzdem so nah wie möglich am Original sein müssen, gibt es noch (gab es mal?) das Paket byacc.

Viel Spass beim Parserbasteln,
Jochen
Die grösste Lüge der EDV? "Mal eben..."

Antworten